Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Is Cs Cart 4.2.4 Compatible With Php 5.6 Rate Topic   - - - - -

 
  • happyhare
  • Member
  • Members
  • Join Date: 11-Jun 14
  • 48 posts

Posted 18 August 2016 - 10:53 AM #1

Hi,

 

I am looking to upgrade the php version on my VPS server today but I have two stores (both version 4.2.4).

 

If i upgrade to php version 5.6, is the cs cart version i have compatible ?

 

I dont want to upgrade if it will cause problems.

 

thanks



 
  • cscartrocks
  • Member
  • Members
  • Join Date: 24-Jan 11
  • 1708 posts

Posted 18 August 2016 - 10:57 AM #2

Based on our experience, cs-cart 4.2.4 runs fine on php 5.6.


One Step Checkout Addon - The ultimate checkout experience
Best CS-Cart SEO addon - CS-Cart SEO Ultimate Addon
PM for quality custom work/project


 
  • happyhare
  • Member
  • Members
  • Join Date: 11-Jun 14
  • 48 posts

Posted 18 August 2016 - 10:58 AM #3

Based on our experience, cs-cart 4.2.4 runs fine on php 5.6.

thanks for the fast response thats great

 

thanks